<?php

return [
    'writing_translation' => "خدمات الكتابة والترجمة",
    "our_services" => "خدماتنا",
    "benefits_title_1" => "فوائد",
    "benefits_title_2" => "خدمات الكتابة والترجمة",
    "perfect_title_1" => "كتابتنا وترجمتنا",
    "perfect_title_2" => "خدمات مثالية إذا كنت كذلك",
    "why_choose_us_1" => "لماذا تختار لنا",
    "why_choose_us_2" =>"احتياجاتك في الترجمة والكتابة",
    "are_we_a_match" => "هل تم التطابق؟ ",
    "Translation" =>'ترجمة',
    "Writing" =>'كتابة محتوى',
    "about_service" =>'معلومات حول الخدمة',
    "who_need_service" =>'من يحتاج الخدمة',
    "why_need_service" =>'لماذا تحتاج الخدمة',
    "how_service_help_you" =>'كيف تساعدك الخدمة',
    "who_are_our_service" =>'من هم مقدمو الخدمة',
    "how_to_work_service" =>'كيف تعمل الخدمة',
    "why_choose_service" =>'لماذا تم اختيار الخدمة',
    "features" =>'الميزات',
    "question" =>'السؤال الخاص بالخدمة',
    "other_details" =>'تفاصيل أخرى',
    "call_to_action" => "دعوة للعمل",
    "translation" => "الترجمة",
    "writing" => "الكتابة",
    "types" => "أنواع",
    "documents"=>"مستندات"
];
